<?xml version="1.0" encoding="utf-8"?>
<component size="717,109">
  <displayList>
    <image id="n40_agfu" name="n40" src="agfu37" fileName="makeup_img/exchange_icon_srk.png" xy="0,0" size="717,109"/>
    <text id="n39_deiw" name="enter_lname" xy="104,22" size="593,64" fontSize="42" color="#65697f" vAlign="middle" vars="true" autoSize="none" bold="true" singleLine="true" text="" input="true" prompt="[color=#65697F]Last Name[/color]" maxLength="12" keyboardType="1"/>
    <image id="n41_agfu" name="n41" src="agfu3q" fileName="makeup_img/exchange_icon_002.png" xy="29,35"/>
  </displayList>
</component>